html, body
{
   background: #000;
   color: #fff;
}

html, body, h2, h3, h4, div, p, ul, li, input
{
   font-family: Arial, Helvetica, sans-serif;
}

.greeny {
   color: #0a0;
   font-style: italic;
   font-weight: bold;
}

td.header {
   background: #008;
   text-align: left;
   font-weight: bold;
   font-size: 90%;
}

td.serverlist {
   text-align: left;
   font-size: 70%;
   font-family: Curier New, Veranda
}

img
{
   border: 0;
}

a:link
{
   color: #03f;
}

a:visited
{
   color: #00f;
}

a:active
{
   color: #00f;
   text-decoration: none;
}
